Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 06:16:41 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Hi again!!<div dir="auto"><br></div>
<div dir="auto">I've noticed one thing that I've received one item extra .. in the order no. 9516796437 .. </div>
<div dir="auto">Item description .. </div>
<div dir="auto"><br></div>
<div dir="auto">I don't remember whether I've ordered it, but it's not showing in my orders list. But I've received it and it's my size so I'm keeping it. I don't want to return it to the store. </div>
<div dir="auto"><br></div>
<div dir="auto">Please charge me for it. You can deduct amount from my credit tab on my account. </div>
<div dir="auto"><br></div>
<div dir="auto">Sending you the pic of the item I've received extra and it's barcode too. </div>
<div dir="auto"><br></div>
<div dir="auto">Please acknowledge same. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto"><br></div>
<div dir="auto">Aparna Harish</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 6, 2021, 6:02 AM AparnA HarisH &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Yes, please proceed. <div dir="auto">Thank you.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Dec 5, 2021, 11:10 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aparna,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><span style="font-size:14px"><br></span>Please note that we have refunded the amount of the amount of the item (Vero Moda Floral Print Midi A-line Dress with Collar and Tie-Ups) to your credit (19.4201 AED) and () to your bank account on (37.5799 AED) and  and the amount needs 7- 14 working days to appear in your account.</div>
<div><br></div>
<div dir="ltr">Regarding the order (9514965386 ) we would like to offer you a voucher for (15 AED) if you agree with this please confirm to us so that we can do the needful as soon as possible.</div>
<div dir="ltr">
<span style="font-size:14px"><br></span><span style="font-size:14px">We thank you for your understanding and cooperation.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Feel free to reach out to us if you need any further assistance.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">Your Friends,</span><br><span style="font-size:14px" dir="ltr">The Support Team.</span>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043284522391'>IMG_20211206_101430.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043284522392'>IMG_20211206_101510.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3525089